@media screen and (max-width: 720px) {

	html,
	body,
	#pun,
	.punbb {
		width: 100% !important;
		height: 100% !important;
		margin: 0 !important;
		padding: 0 !important;
		background-size: contain;
		-webkit-text-size-adjust: none;
		overflow-wrap: break-word;
		float: none;
		border: none;
	}
	
	.punbb {
		background: transparent !important;
		border: none;
	}

	body {
		position: relative;
		overflow: hidden !important;
		-webkit-overflow-scrolling: touch !important;
		overflow-y: auto !important;
		z-index: 1;
		background-size: cover;
		background: #271e15;
		background-blend-mode: normal;
		padding-top: 42px !important;
	}

	img {
		max-width: 100% !important;
		height: auto;
	}

	#pun_wrap #pun {
		width: 100% !important;
		border-width: 0 !important;
		overflow: hidden !important;
		margin: 0 !important;
		padding: 0 !important;
		border-radius: 0 !important;
	}
	

	#pun .punbb {
		padding: 15px !important;
		box-sizing: border-box;
	}

	#pun #pun-redirect.punbb .info .container {
		width: 100% !important;
	}
	
	#header_wrapper {
		width: auto;
		background: url(https://forumstatic.ru/files/001c/a0/e4/11994.png) no-repeat top center / cover;
		position: relative;
		margin: -15px -15px 0 !important;
		height: 150px;
		border-bottom: 1px solid #a37f40;
		box-sizing: border-box
	}
	
	.header_box,
	.header-nav {
		display: none
	}
	
	#pun-navlinks {
		justify-content: flex-end;
		box-sizing: border-box;
		margin: 0 !important;
		width: 100% !important;
		padding-right: 10px;
	}
	
	#pun-navlinks .container:after {
		display: none !important;
	}

	#pun-navlinks span, #pun #nota-ql-navbtn {
		font-size: 0 !important;
		position: relative
	}

	#pun-navlinks>ul {
		gap: 15px;
		justify-content: flex-end;
		height: auto;
		padding: 0px !important;
		height: 100%
	}
	
	#pun-navlinks ul.container >li > a {
		background: transparent;
		flex: 1;
		display: flex;
		justify-content: center;
		align-items: center
	}
	
	#pun-navlinks a span:before {
		font-size: 14px !important;
	}
	
	#navindex a span:before {
		content: "\f015";
		font-family: FontAwesome;
		display: block;
		font-weight: normal !important;
	}

	#navuserlist a span:before {
		content: "\f0c0";
		font-family: FontAwesome;
		display: block;
		font-weight: normal !important;
	}

	#navsearch a span:before {
		content: "\f002";
		font-family: FontAwesome;
		display: block;
		font-weight: normal !important;
	}

	#navprofile a span:before {
		content: "\f2bb";
		font-family: FontAwesome;
		display: block;
		font-weight: normal !important;
	}

	#navpm a span:before {
		content: "\f0e0";
		font-family: FontAwesome;
		display: block;
		font-weight: normal !important;
	}

	.settings_wrap .slide_button {
		font-size: 0 !important;
	}
	

	.settings_wrap .slide_block {
		right: 0 !important;
		transform: none;
		left: unset;
		background: rgba(18,16,14,.95)
	}


	#navadmin a span:before, .settings_wrap .slide_button:before {
		content: "\f013";
		font-family: FontAwesome;
		font-size: 14px !important;
		display: block;
		font-weight: normal !important;
	}


	#navlogout a span:before {
		content: "\f2f5";
		font-family: FontAwesome;
		display: block;
		font-weight: normal !important;
	}

	#navlogin a span:before {
		content: "\f2f6";
		font-family: FontAwesome;
		display: block;
		font-weight: normal !important;
	}

	#navregister a span:before {
		content: "\f234";
		font-family: FontAwesome;
		display: block;
		font-weight: normal !important;
	}

	#navpr_1 a span:before {
		content: "\f0f3";
		font-family: FontAwesome;
		display: block;
		font-weight: normal !important;
	}
	
	#navpr_2 a span:before {
		content: "\f02d";
		font-family: FontAwesome;
		display: block;
		font-weight: normal !important;
	}

	#pun #pun-navlinks ul > li > a {
		flex: unset !important;
	}
	
	#pun-ulinks .container,
	#pun-ulinks.section {
		flex-wrap: wrap;
		height: auto !important;
		align-items: center !important;
		justify-content: flex-start;
		display: flex;
		gap: 5px;
		padding: 5px 10px !important;
		margin: 0px -15px 0px !important;
		position: relative;
		top: 0;
		width: auto;
	}
	
	#pun-ulinks.section {
		margin-bottom: 0px !important;
	}
	
	#pun-ulinks li {
		display: block
	}

	#pun-ulinks .container a {
		padding: 2px 10px 5px !important;
		background: var(--opacity-bg2);
		border-radius: 10px;
		margin: 0 !important;
		display: block;
	}
	
 #pun-ulinks.fixed {
		display: none
	}
	
	#pun-status {
		margin-left: 0 !important;
		width: 100% !important;
		right: 0;
		top: 0 !important;
		position: relative;
		text-align: left;
		margin: 15px 0 0 !important;
		background: transparent;
		padding: 0 !important;
		justify-content: flex-start;
		height: auto
	}
	
	.status_userava {
		display: none
	}
	
	#pun-status .container {
		text-transform: lowercase
	}
	
	#pun-status .item3,
	#pun-status .item4,
	#pun-status .item2 {
		display: none !important;
	}

	#pun-index .category {
		padding: 0px 0px !important;
	}

	#pun-index .category .container {
		padding: 0px;
		background: transparent !important;
		border: none !important;
	}

	#pun-index .category tr {
		flex-direction: column;
		width: auto !important;
		min-width: 50% !important;
		align-items: flex-end;
		gap: 10px !important;
		margin: 0 0px !important;
	}
	
	#pun-index .category tr + tr {
		margin-top: 5px !important;
	}

	#pun-index td.tcl,
	#pun-index td.tcr {
		width: 100% !important;
		overflow: visible;
	}

	#pun-index .tclcon {
		display: flex;
		flex-direction: column;
		padding: 0px
	}
	
	#pun-index .category .tcl {
		margin: 0 !important;
		padding: 0 !important;
		border: none !important;
	}
	
	.forum_title-wrap {
		width: 100%;
	}
	
	.forum_title-wrap h3 a {
		border-radius: 10px 10px 0 0 !important;
		text-align: center;
		padding: 5px !important;
	}
	
	.forum_title-wrap .forum_title {
		border-radius: 0 0 10px 10px;
		text-align: center;
		padding: 2px;
	}
	
	.forum_title-wrap .tread_info {
		text-align: center;
		padding: 0;
	}

	#pun-index td.tcr {
		box-sizing: border-box;
		border-top: 1px solid var(--borders) !important;
		overflow: visible !important;
		padding-top: 10px !important;
		margin: 0 !important;
	}
	
	#pun .lastmess_wrap {
		display: flex;
		text-align: left;
	}

	#pun-index .tcr a.lastpost-link {
		width: auto !important;
		text-align: left;
		white-space: wrap
	}

	#pun .user-avatar {
		display: none
	}

	#pun-stats .container {
		display: flex;
		flex-direction: column;
	}

	.ststitems {
		display: none
	}

	.onlinelist,
	.users_24h {
		width: 100%;
	}

	#pun-viewforum .forum .tc2,
	#pun-viewforum .forum .tc3,
	#pun-searchtopics .forum .tc3 {
		display: none
	}

	#pun .forum thead {
		display: none !important;
	}
	
	
	#pun .forum tr {
		display: flex;
		flex-direction: column;
		align-items: stretch;
		gap: 5px;
	}

	#pun .forum .tcr {
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		text-align: right
	}
	
	#pun .forum .user-avatar {
		display: none;
	}

	#pun .forum tr td {
		width: auto !important;
	}

	#pun .post-author {
		float: none !important;
		width: 100% !important;
		margin: 0 0 20px !important;
		padding: 10px;
		background: 
		#211a13 url(https://forumstatic.ru/files/001c/a0/e4/33503.png) no-repeat center top / cover
	}
	
	.field_wrap {
		margin-top: 0!important;
		width: 100%;
		display: flex;
		flex-direction: row-reverse;
		border-radius: 6px;
		padding: 5px 10px !important;
		gap: 20px;
		box-sizing: border-box;
		justify-content: flex-end;
	}

	.pa-fld1,
	.pa-fld2,
	.pa-fld3,
	.pa-fld4,
	.pa-fld5,
	.pa-fld6,
	.pa-ip,
	.field_wrap3 {
		display: none !important;
	}

	.post-author ul {
		display: flex;
		gap: 10px;
		padding: 0px !important;
		width: auto
	}

	#pun .pa-author {
		margin: 0 10px -10px !important;
		justify-self: stretch;
	}

	#pun .pa-title {
		margin: 0 !important;
		text-align: center !important;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		text-align: center;
		flex: 1;
	}

    #pun .pa-avatar {
    height: 40px;
    width: 40px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    }
	
	.pa-avatar img {
		box-sizing: border-box;
	}

	#pun .post-body {
		margin: 0 !important;
		padding: 0px !important;
	}
	
	#pun .post-box {
		padding: 0 !important;
	}

	#pun .punbb .post-links {
		padding: 0 !important;
		margin: 0 !important;
	}

	#pun .punbb .post-links ul {
		display: flex;
		flex-wrap: wrap;
		gap: 10px 5px;
		padding-top: 10px
	}

	#pun .punbb .post-links ul a {
		font-size: 10px !important;
	}

	.pl-email.pm {
		margin-right: auto !important;
	}

	.post-links li+li,
	.pa-links li+li {
		margin: 0 !important;
	}

	#pun #post.container {
		padding: 0 !important;
		padding: 10px !important;
	}
	
	.punbb .formsubmit {
		flex-wrap: wrap;
		gap: 5px;
	}
	
	.punbb .formsubmit input {
		margin: 0 !important;
	}
	
	#togglePreview {
		margin: 0;
	}

	#pun #post-form {
		padding: 0 !important;
	}

	#pun #form-buttons {
		flex-direction: column;
	}

	.tcl.username {
		width: 20% !important;
	}

	.tc3.num_posts,
	.tc3.registered {
		display: none
	}

	.tc3.last_visit {
		width: 20% !important;
	}

#profile .container {
	padding: 0;
}

	#viewprofile-next .container {
		padding: 0px !important;
	}

	#viewprofile tr {
		flex-direction: column;
		width: 100%
	}

	#pun #viewprofile #profile-left {
		width: 100% !important;
		align-items: center;
		padding: 10px !important;
		box-sizing: border-box;
		border-radius: 10px;
	}

	#pun #viewprofile #profile-right {
		padding: 10px !important;
		margin: 10px 0 0;
		border-radius: 10px;
		border: 1px solid #5f4a26 !important;
	}

	#pun-messages #profilenav ul {
		flex-wrap: wrap
	}

	#pun-messages .fs-box .container tr {
		padding: 0 !important;
	}

	#pun-messages .fs-box .container td {
		text-align: left;
		padding: 5px !important;
	}

	.tc2.pmtc22,
	.tc3.pmtc33 {
		white-space: wrap !important;
		width: 25% !important;
	}

	#punbbsearch.container {
		padding: 0 !important;
	}

	.forum div.tclcon {
		flex: 1;
	}

	#pun .arrow_wrap {
		margin: 0 !important;
		z-index: 9999;
		right: 10px;
		justify-content: flex-end;
		height: auto;
		bottom: 10px;
		width: 30px;
		gap: 5px;
		top: unset
	}
	
	.go-up, .go-down {
		width: 30px;
		height: 30px;
	}
	
	.go-up span,
	.go-down span {
		padding: 0 0px !important;
		font-size: 0;
		border-radius: 5px;
		width: 30px;
		height: 30px;
		margin: 0
	}

	#profile {
		flex-wrap: wrap;
	}

	#profilenav {
		margin: 0 !important;
		width: 100%
	}

	#profilenav ul {
		display: flex;
		flex-wrap: wrap;
		gap: 5px;
		padding: 0
	}

	#profilenav li {
		padding: 0px !important;
		flex: auto;
		text-align: center;
	}

	#profilenav li a {
		display: block;
		background: var(--beg300);
		padding: 3px 10px;
		border-radius: 7px;
	}
	
	#profilenav li.isactive a {
		background: var(--beg500);
		font-weight: 600
	}

	#profile form.container {
		padding: 0 !important;
		display: flex;
		flex-direction: column;
		margin-top: 10px
	}

	.post-links li a {
		font-size: 0 !important;
		gap: 0;
	}

	.post-links li a:before {
		background: var(--text1)
	}

	#tags .container {
		max-width: 100%;
		box-sizing: border-box
	}

	.post-rating {
		margin-right: 20px
	}

	.post-sig {
		display: none
	}

	#pun-messages input.longinput {
		max-width: 100%;
		box-sizing: border-box;
	}
	#BookmCntToggle {
		top: 50px !important;
		left: 10px !important;
	}
	.banners_wrapper {
		position: relative;
		margin: 20px 0 0 !important;
	}
}